# fourth-wall-embed-wp

A WordPress Plugin to embed a Fourthwall store or individual products.

### How to use the plugin

* Download the latest release from [releases](https://repo.anhonesthost.net/CyberCoveLLC/fourth-wall-embed-wp/releases)
* Upload the Plugin to WordPress
* In the WordPress Dashboard, Navigate to the Fourthwall settings page, and paste your store URL.

#### Display your entire store
To display your entire Fourthwall store on a page, use the shortcode:
```[fourthwall]```

#### Display a single product
To display an individual product from your Fourthwall store, use the shortcode with the product URL:
```[fourthwall_single url="https://your-store.fourthwall.com/products/product-name"]```

You can also display the product description by setting the `show_description` attribute to "true":
```[fourthwall_single url="https://your-store.fourthwall.com/products/product-name" show_description="true"]```

### Requirements
* WordPress 6.0 or higher
* PHP 7.4 or higher
* Active Fourthwall store

This plugin allows you to integrate your Fourthwall store directly into your WordPress site, either showing your complete product collection or featuring specific products individually.

If you can think of things that could be improved or find any bugs, please open an issue on the repository.